Bug 28241 - RFE: Integration of rhn_register w/anaconda
Summary: RFE: Integration of rhn_register w/anaconda
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-18 23:36 UTC by Billy Marshall
Modified: 2007-03-27 03:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-04 21:15:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Billy Marshall 2001-02-18 23:36:27 UTC
For future releases or RHL, consider integrating RHN registration
preferences with the installer, such that a new installation could result
in automatic registration if desired.  Integration with kickstart would be
nice also.

Comment 1 Michael Fulbright 2001-02-21 20:23:45 UTC
Kickstart makes some sense.

I'm trying to get less interactive stuff in the installer, and pushed to a
'first boot' environment we run that handles all the stuff that can go bad.
So I would recommend any interactive portion occur in this environment,
whenever the OS devel team has time to implement it.

Comment 2 Michael Fulbright 2003-03-04 21:15:53 UTC
Thats what first boot is for.


Note You need to log in before you can comment on or make changes to this bug.